html {
  font-size: 62.5%;
  position: relative;
  min-height: 100%;
  background-color: #f2f0ea; }

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333333;
  margin: 0 0 100px;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19px;
  line-height: 1.9rem; }

.CMECertification
{
    background-image: url('../Images/CMECertificate.png');
    height: 930px;
    width: 1205px;
}
.CMECertificationContent
{
    padding-top: 400px;
    padding-left: 100px;
    margin-top: 50px;
    margin-left: 100px;
    margin-right: 200px;
}
.container {
  width: 100%;
  min-width: 920px;
  max-width: 1024px;
  margin: 0 auto; }

header, #content, #main, #sidebar, footer {
  float: left; }

.right {
  float: right; }

.left {
  float: left; }

h1 {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-weight: normal; }

img {
  max-width: 100%; }

a, table #accordion p a {
  color: #006699;
  text-decoration: none; }
  a:hover, table #accordion p a:hover {
    opacity: 0.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 75 ")";
    filter: alpha(opacity=75);
    zoom: 1; }

.inner {
  padding: 15px; }

.clear {
  clear: both; }



.ui-tooltip {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 13px;
  line-height: 1.3rem;
  border: none; }
  .ui-tooltip .ui-tooltip-content {
    padding: 0 10px; }

.ui-widget-overlay {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 50 ")";
  filter: alpha(opacity=50);
  zoom: 1; }

.verysmallText
{
    width: 50px;
}

.btn, a.btn, table #accordion p a.btn, table .btn {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 3px 10px;
  border: medium none; 
  color: #ffffff; }
.redText
{
    color: red;
}
.minTable
{
    background-color: white;
}
a.btn:hover, table #accordion p a.btn:hover, table a.btn:hover {
  text-decoration: none;
  color: #ffffff; }

table .btn, table a.btn, table #accordion p a.btn, table .btn {
  text-align: center;
  float: left;

  margin-right: 3px; }

.blue {
  background-color: #006699; }

.green {
  background-color: green; }

.orange {
  background-color: orange; }

.cmeMoc
{
    background-color: orange; 
}
.grey {
  background-color: #666666; }

.transparent
 {
  background-color: transparent; }

.disabled {
  opacity: 0.25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 25 ")";
  filter: alpha(opacity=25);
  zoom: 1;
  cursor: default; }
.invisible {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 25 ")";
  filter: alpha(opacity=25);
  display:none;
  zoom: 1;
  cursor: default; }
#acp-header {
  width: 100%;
  background-color: #e4e0d5;
  height: 30px; }
  #acp-header .inner {
    padding-top: 0;
    padding-bottom: 0; }
  #acp-header .logo {
    width: 229px;
    height: 30px;
    background: url("../images/logo_ACP.png") no-repeat 50% 50%;
    background-size: 100%;
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    display: block; }
  #acp-header .right {
    line-height: 30px; }

header {
  width: 100%;
  background-color: white;
  border-bottom: 2px solid #e4e0d5; }
  header .logo {
    width: 126px;
    height: 40px;
    margin-right: 15px;
    background: url("../images/logo.gif") no-repeat 50% 50%;
    background-size: 100%;
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    display: block; }
  header .left {
    font-size: 25px;
    font-size: 2.5rem;
    font-family: Georgia, Times, "Times New Roman", serif;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    border-left: 2px solid #e4e0d5; }
  header .left a
    {
      color: inherit;
    }
  header .right {
    line-height: 40px;
    font-style: italic;
    overflow: auto;
    font-size: 18px;
    font-size: 1.8rem; }
    header .right span {
      color: #118084;
      font-weight: bold; }

#content {
  width: 100%;
  background-color: white; }

#main {
  width: 70%;
  margin: 15px 0; }
  #main .inner {
    padding-top: 0; }

#steps {
  background-color: #f2f0ea;
  border-top: 5px solid #118084;
  padding: 0 15px; }
  #steps span {
    color: #118084; }
  #steps h3 {
    font-size: 20px;
    font-size: 2rem;
    margin: 15px 0; }
    #steps h3 small {
      font-weight: 200;
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 13px;
      line-height: 1.3rem; }
  #steps .item {
    float: left;
    width: 30%; }
    #steps .item p {
      margin-top: 10px; }
    #steps .item img {
      display: none;
    }
  #steps .arrow {
    float: left;
    width: 5%;
    /*height: 213px;*/
    height: 130px;
    background: none;
    /*background: url("../images/arrow.gif") no-repeat center; */}

table {
  width: 100%;
  border-bottom: 1px solid #e4e0d5;
  border-left: 1px solid #e4e0d5; }
  .all_cases tr:nth-child(odd) {
    background-color: #f2f0ea; }
  .all_cases tr:nth-child(even) {
    background-color: #ffffff; }
  table tr th {
    text-transform: uppercase;
    font-weight: normal;
    color: #666666;
    font-size: 10px;
    font-size: 1rem;
    line-height: 13px;
    line-height: 1.3em; }
  .all_cases tr td, table tr th {
    padding: 5px;
    text-align: left;
    border-top: none;
    border-right: 1px solid #e4e0d5; }
  table .vert_top {
    vertical-align: top; }
  table #accordion h5 {
    font-size: 11px;
    font-size: 1.1rem;
    color: #006699; }
  table #accordion p {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 17px;
    line-height: 1.7rem;
    padding: 5px 10px 5px 25px;
    margin: 0; }
  table #accordion .ui-widget-content {
    border: none; }
  table #accordion .ui-state-default, table #accordion .ui-widget-content .ui-state-default, table #accordion .ui-widget-header .ui-state-default {

    border: none; }

#sidebar {
  width: 30%;
  margin: 15px 0; }
#sidebar .inner div {
    background-color: #eeeeee;
    border-bottom: 1px solid white;
    padding: 15px;
    padding-top: 5px;
    padding-bottom: 5px; }
#sidebar .inner form div {
  padding: 5px 0;
}
.editor-label 
{
    border-bottom: 0px !important;
}
.editor-field 
{
    border-bottom: 0px !important;
}

#sidebar .inner div.validation-summary-errors {
    background-color: MistyRose;
      border: 1px solid red;
      color: red;
  }
.field-validation-error {
  color: red;
  font-size: 11px; font-size: 1.1rem;
  display: inline-block;
}

hr {
  border: none;
  border-bottom: 1px dashed #cccccc;
}


footer {
  width: 100%;
  background-color: #f2f0ea; }
  footer .container {
    text-align: center; }

